
Katello - Bug #5751

Installer errors with missing 'foreman_api'

05/15/2014 08:12 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: Installer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 5ece61f1 - 05/16/2014 01:31 PM - Eric Helms

Merge pull request #60 from ehelms/fixes-5751

Fixes #5751: Update puppet modules to prevent error with missing foreman_api.

History

#1 - 05/16/2014 02:01 PM - Eric Helms

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello-installer|commit:5ece61f12dca1d166fabf1f4eb162d5ab081750b.

#2 - 06/06/2014 01:09 PM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/22/2014 08:24 AM - Eric Helms

- translation missing: en.field_release set to 13
